Adobe Acrobat 8.1.1/8.1.2 memory corruption

CVSS Meta Temp Score
CVSS is a standardized scoring system to determine possibilities of attacks. The Temp Score considers temporal factors like disclosure, exploit and countermeasures. The unique Meta Score calculates the average score of different sources to provide a normalized scoring system.
Current Exploit Price (≈)
Our analysts are monitoring exploit markets and are in contact with vulnerability brokers. The range indicates the observed or calculated exploit price to be seen on exploit markets. A good indicator to understand the monetary effort required for and the popularity of an attack.
CTI Interest Score
Our Cyber Threat Intelligence team is monitoring different web sites, mailing lists, exploit markets and social media networks. The CTI Interest Score identifies the interest of attackers and the security community for this specific vulnerability in real-time. A high score indicates an elevated risk to be targeted for this vulnerability.
4.8$0-$5k0.00

A vulnerability has been found in Adobe Acrobat 8.1.1/8.1.2 (Document Reader Software) and classified as critical. Affected by this vulnerability is some unknown processing. The manipulation with an unknown input leads to a memory corruption vulnerability. The CWE definition for the vulnerability is CWE-119. The product performs operations on a memory buffer, but it can read from or write to a memory location that is outside of the intended boundary of the buffer. As an impact it is known to affect integrity.

The bug was discovered 11/04/2008. The weakness was shared 11/05/2008 with Adobe (Website). The advisory is shared at us-cert.gov. This vulnerability is known as CVE-2008-4816 since 10/31/2008. The attack can be launched remotely. The exploitation doesn't need any form of authentication. Neither technical details nor an exploit are publicly available.

It is declared as proof-of-concept. The vulnerability scanner Nessus provides a plugin with the ID 40802 (Adobe Acrobat < 8.1.3 Multiple Vulnerabilities), which helps to determine the existence of the flaw in a target environment. It is assigned to the family Windows and running in the context l. The commercial vulnerability scanner Qualys is able to test this issue with plugin 116027 (Adobe Acrobat/Reader "util.printf()" Buffer Overflow Vulnerability (APSB08-19)).

Upgrading eliminates this vulnerability. A possible mitigation has been published even before and not after the disclosure of the vulnerability.

The vulnerability is also documented in the databases at X-Force (46336) and Tenable (40802). The entries 3863, 42639, 45323 and 44870 are related to this item.

Productinfo

Type

Vendor

Name

Version

License

CPE 2.3info

CPE 2.2info

CVSSv3info

VulDB Meta Base Score: 5.3
VulDB Meta Temp Score: 4.8

VulDB Base Score: 5.3
VulDB Temp Score: 4.8
VulDB Vector: 🔍
VulDB Reliability: 🔍

CVSSv2info

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
VectorComplexityAuthenticationConfidentialityIntegrityAvailability
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock

VulDB Base Score: 🔍
VulDB Temp Score: 🔍
VulDB Reliability: 🔍

NVD Base Score: 🔍

Exploitinginfo

Class: Memory corruption
CWE: CWE-119
ATT&CK: Unknown

Local: No
Remote: Yes

Availability: 🔍
Status: Proof-of-Concept

EPSS Score: 🔍
EPSS Percentile: 🔍

Price Prediction: 🔍
Current Price Estimation: 🔍

0-Dayunlockunlockunlockunlock
Todayunlockunlockunlockunlock

Nessus ID: 40802
Nessus Name: Adobe Acrobat < 8.1.3 Multiple Vulnerabilities
Nessus File: 🔍
Nessus Risk: 🔍
Nessus Family: 🔍
Nessus Context: 🔍

OpenVAS ID: 800051
OpenVAS Name: Adobe Reader/Acrobat Multiple Vulnerabilities - Nov08 (Linux)
OpenVAS File: 🔍
OpenVAS Family: 🔍

Qualys ID: 🔍
Qualys Name: 🔍

Threat Intelligenceinfo

Interest: 🔍
Active Actors: 🔍
Active APT Groups: 🔍

Countermeasuresinfo

Recommended: Upgrade
Status: 🔍

0-Day Time: 🔍

Timelineinfo

10/31/2008 🔍
11/04/2008 +4 days 🔍
11/04/2008 +0 days 🔍
11/04/2008 +0 days 🔍
11/04/2008 +0 days 🔍
11/04/2008 +0 days 🔍
11/05/2008 +1 days 🔍
11/05/2008 +0 days 🔍
11/09/2008 +4 days 🔍
08/28/2009 +292 days 🔍
03/17/2015 +2027 days 🔍
08/20/2019 +1617 days 🔍

Sourcesinfo

Vendor: adobe.com

Advisory: us-cert.gov
Organization: Adobe
Status: Confirmed
Confirmation: 🔍

CVE: CVE-2008-4816 (🔍)
X-Force: 46336
SecurityTracker: 1021140
Vulnerability Center: 19944 - Adobe Reader <8.1.3 on Windows Download Manager Remote Internet Security Options Manipulation, Medium
SecurityFocus: 32103 - NOS Microsystems getPlus Download Manager Unauthorized Access Vulnerability
Secunia: 32872
OSVDB: 50243 - CVE-2008-4816 - Adobe - Download Manager - Unspecified Issue
Vupen: ADV-2008-3001

See also: 🔍

Entryinfo

Created: 03/17/2015 04:11 PM
Updated: 08/20/2019 12:21 PM
Changes: 03/17/2015 04:11 PM (68), 08/20/2019 12:21 PM (16)
Complete: 🔍

Discussion

No comments yet. Languages: en.

Please log in to comment.

Do you know our Splunk app?

Download it now for free!